<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<fonts>
<font>
    <name>font8</name>
    <filename>HeliosLight</filename>
    <height>8</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font9</name>
    <filename>HeliosLight</filename>
    <height>9</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font10</name>
    <filename>HeliosLight</filename>
    <height>10</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font11</name>
    <filename>HeliosLight</filename>
    <height>11</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font12</name>
    <filename>HeliosLight</filename>
    <height>12</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font13</name>
    <filename>HeliosLight</filename>
    <height>13</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font14</name>
    <filename>HeliosLight</filename>
    <height>14</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font16</name>
    <filename>HeliosLight</filename>
    <height>16</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font18</name>
    <filename>HeliosLight</filename>
    <height>18</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font20</name>
    <filename>HeliosLight</filename>
    <height>20</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font22</name>
    <filename>HeliosLight</filename>
    <height>22</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font24</name>
    <filename>HeliosLight</filename>
    <height>24</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font28</name>
    <filename>HeliosLight</filename>
    <height>28</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font32</name>
    <filename>HeliosLight</filename>
    <height>32</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font48</name>
    <filename>HeliosLight</filename>
    <height>48</height>
    <start>0</start>
    <end>1536</end>
</font>
<font>
    <name>font60</name>
    <filename>HeliosLight</filename>
    <height>60</height>
    <start>0</start>
    <end>1536</end>
</font>
</fonts>